[Version]		
#Ver_LOC	=	2.50.0.0
#LangCode	=	ES
#LangName	=	Spanish
#LangID	=	000A
; Common ---------- 		
[Common]		
#00001	=	Acepto
#00002	=	No acepto
#00003	=	Aceptar
#00004	=	Cancelar
#00005	=	Anterior
#00010	=	Versión...
#00020	=	Nombre modelo
#00030	=	Reiniciar &ahora
#00031	=	Reiniciar &más tarde
; Guidance ---------- 		
[Guidance]		
#11010	=	¿Acepta las condiciones del Contrato de licencia anterior? En caso afirmativo, haga clic en "Acepto". En caso negativo, haga clic en "No acepto". La pantalla de instalación se cerrará.
#12010	=	Instalará los siguientes Controlador de impresora e icono de impresora.
#12020	=	Instalando
#12030	=	Instalación finalizada.
#13010	=	Desinstalará los siguientes Controlador de impresora e icono de impresora.\nCuando la desinstalación haya terminado, reinicie el ordenador.
#13020	=	Desinstalación
#13030	=	La desinstalación del controlador ha finalizado.
#13050	=	Reinicie el ordenador para completar la desinstalación del controlador de la impresora.\nSeleccione la opción de reiniciar y haga clic en el botón OK.
#13070	=	Está realizando las operaciones restantes o desinstalando el Controlador de impresora.
#14010	=	Instalación cancelada. La configuración no se ha completado.
#14011	=	Error al desinstalar. \nReinicie el sistema y vuelva a desinstalar el controlador de impresora.
#15010	=	El controlador de la impresora se actualizará de la forma siguiente. Cierre todas las pantallas del controlador de la impresora antes de comenzar. \n¿Desea continuar?
#15011	=	Nota: Hay historiales/iconos de la impresora que deben eliminarse ya que no son compatibles.
#15020	=	El controlador de la impresora se está actualizando.\nPor favor, espere un momento.
#15030	=	El controlador de la impresora se ha actualizado correctamente.
#15040	=	La actualización del controlador de la impresora se ha cancelado.
#15050	=	Reinicie el ordenador para completar la actualización del controlador de la impresora.\nSeleccione la opción de reiniciar y haga clic sobre el botón OK.
; Install Module ---------- 		
[InstallModule]		
#20010	=	Controlador de impresora
#20020	=	Icono de impresora
#20030	=	Otro(s) archivo(s)
#20040	=	Registro
#20050	=	Anterior
#20060	=	Siguiente
#20070	=	Eliminación
#20080	=	Historial
#20090	=	Idioma
; Version Information Dialog ---------- 		
[VersionDialog]		
#40000	=	Versión
#40010	=	Cerrar
#40020	=	Versión
#40031	=	LOC\t: %s
#40032	=	EXE\t: %s
#40041	=	Copyright(C) 2009 - 2014
#40042	=	KONICA MINOLTA, INC.
#40043	=	All rights reserved.
; Uninstall Menu ---------- 		
[UninstallMenu]		
#50000	=	Desinstalar controlador de impresora
; MessageBox ---------- 		
[Message]		
#MSG_00000	=	Mensaje
;; End Message ---------- [OK]		
#MSG_10001	=	No se pudo encontrar los datos de instalación o éstos están dañados. La instalación ha finalizado.
#MSG_10002	=	No se pudo encontrar el Controlador de impresora.
#MSG_10003	=	No se puede borrar el Controlador de impresora porque está siendo usado.
#MSG_10010	=	No se admite este SO.
#MSG_10011	=	Es necesario que el usuario se haya autentificado con credenciales de administrador. Vuelva a ejecutar el programa tras autentificarse.
#MSG_10020	=	Instalación cancelada. La configuración no se ha completado.
#MSG_10021	=	Error al desinstalar. \nReinicie el sistema y vuelva a desinstalar el controlador de impresora.
#MSG_10022	=	El controlador de la impresora no es un destino para la actualización.
#MSG_10023	=	El controlador adicional  para la otra arquitectura del procesador no es un destino para la actualización.
#MSG_10024	=	El controlador de la impresora no es un destino para la actualización.\nInténtelo de nuevo después de actualizar a la versión %s.
;; Retry Message ---------- [*Retry]/[Cancel] (*default)		
#MSG_20001	=	La ventana del controlador de la impresora está abierta. Cierre todas las ventanas.
;; Continue Message ---------- [OK]/[*Cancel](*default)		
#MSG_30000	=	¿Desea cancelar la instalación?
#MSG_30001	=	¿Seguro que quiere cancelar la desinstalación?
#MSG_30002	=	¿Desea cancelar la actualización?
#MSG_30010	=	Ya existe un controlador de la misma versión instalado. \n¿Desea eliminar el controlador?
#MSG_30011	=	
#MSG_30020	=	El controlador de la impresora instalado no se corresponde con el idioma de pantalla. Durante el uso de la impresora el idoma podría cambiar.\n¿Desea continuar?
;; Yes/No Message ---------- [*Yes]/[Nol](*default)		
#MSG_40000	=	Para completar la desinstalación del Controlador de impresora es necesario que reinicie el ordenador.\n¿Quiere reiniciar ahora?
#MSG_40001	=	Para completar la desinstalación del Controlador de impresora, es necesario que reinicie el ordenador. Para instalar un nuevo controlador, reinicie el ordenador y vuelva a iniciar el instalador.\n¿Quiere reiniciar ahora?
#MSG_40011	=	El controlador de la impresora no es un destino para la actualización.\n¿Desea continuar con la actualización?
#MSG_40012	=	El controlador adicional  para la otra arquitectura del procesador no es un destino para la actualización.\n¿Desea continuar con la actualización?
#MSG_40013	=	Es necesario reiniciar el ordenador. \n¿Desea continuar?
; LanguageName ----------  		
[LanguageName]		
#99	=	Auto
#EN	=	Inglés(English)
#FR	=	Francés(French)
#IT	=	Italiano(Italian)
#DE	=	Alemán(German)
#ES	=	Español(Spanish)
#ZH-TW	=	Chino Tradicional(Traditional Chinese)
#ZH-CN	=	Chino Simplificado(Simplified Chinese)
#KO	=	Coreano(Korean)
#JA	=	Japonés(Japanese)
#PT	=	Portugués(Portuguese)
#NL	=	Holandés(Dutch)
#DA	=	Danés(Danish)
#SV	=	Sueco(Swedish)
#NB	=	Noruego(Norwegian)
#FI	=	Finlandés(Finnish)
#EL	=	Griego(Greek)
#TR	=	Turco(Turkish)
#CS	=	Checo(Czech)
#HU	=	Húngaro(Hungarian)
#PL	=	Polaco(Polish)
#RU	=	Ruso(Russian)
#SK	=	Eslovaco(Slovak)
#CA	=	Catalán(Catalan)
#HR	=	Croata(Croatian)
#RO	=	Rumano(Romanian)
#SL	=	Esloveno(Slovenian)
#EU	=	Vasco(Basque)
